
/*Header*/

.nav-auxiliary{
	position:relative;
}

.UtilityNavigation {
	display: flex;
    align-items: center;
    gap: 0px 15px;
}

.UtilityAccountArea{
	margin-top:1px;	
}

.UtilityNavigationList .NavigationUnorderedList > li > a {
    display: inline-block;
    line-height: 34px;
}

@media (min-width: 768px){
	.desktopSearch .navbar-toggle {
	    display: block;
	}

	#ste_container_ciMobileMenu{
		display:none;
	}

	.header-bottom-container .header-container .WTZone{
		display:flex;
		align-content: center;
		justify-content:flex-end;
	}


	#auxiliary-container > .WTZone{
		display:
		flex;
		align-items:
		center;
		gap: 0px 15px;
	}

	.nav-primary .auxItem{
		display:none!important;
	}
	
}



.desktopSearch .navbar-toggle {
	background-color:
	transparent;
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
}

.desktopSearch .navbar-toggle .icon-search {
    display: block;
    float: none;
    background-position: center;
    background-image: url(images/search.svg);
    background-size: 20px 20px;
    width: 35px;
    height: 45px;
    margin: 0;
}

.desktopSearch .navbar-toggle:hover .icon-search,
.desktopSearch .navbar-toggle:focus .icon-search{
	background-image: url(images/search-green.svg);
}

.SimpleSearchBlock{
	text-align:right;
}

.UtilitySection.UtilitySearch{
	display:none;
}

.header-search input[type="text"]{
	width: 200px;
	border: 0;
	background-image: url(images/search.svg);
	background-position:93% center;
	background-size: 20px 20px;
	padding: 7px 45px 7px 10px!important;
	height:	auto;
	border-radius: 4px;
	color:#000000;
	-webkit-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.25);
	border-top:4px solid #42b029;
}

.nav-auxiliary .socialIcons{
	margin:0;	
}

@media(max-width:767px){
	
	.navbar-header.nav-auxiliary {
	    position: absolute;
	    top: 5px;
		left:0;
		right:0;
	    text-align:
	    center;
	}
	
	#ste_container_ciSearch{
		display:none;
	}

	.header-logo-container {
	    float: none;
	    text-align:
	    center;
	    margin-top: 35px;
	}

	.mobileMenu .nav-auxiliary {
	    margin-top:10px;
	    justify-content: center;
	    gap: 0px;
	}

	.menu-toggle{
		background-image:
		url(images/menu.svg);
		background-repeat:
		no-repeat;
		background-size: 28px;
		background-position:
		center;
	}

	
	#auxiliary-container > .WTZone{
		display:flex;
		align-items:center;
		justify-content:center;
		gap:0px 20px;
	}

	#auxiliary-container .auxItem{
		display:none;
	}

	.account-menu .profile-picture-wrapper {
	    margin: 0px 7px;
	}

	.RadMenu_Austin .rmSlide .rmExpandRight,
	.RadMenu_Austin .rmSlide .rmGroup a.rmLink.rmExpandRight {
	  background-image: none!important;
	}

	.RadMenu.RadMenu_Austin .rmVertical.rmLevel1 .rmItem .rmText{
		padding-left:25px;
	}

	.RadMenu_Austin .rmSlide .rmSlide{
		top: 40px!important;
		padding-left:15px!important;
	}
	.SimpleSearchBlock {
	    text-align: center;
	}

	.searchbar-collapse {
	    margin-left: 0px;
	    top: 45px;
	    position: absolute;
		left:0;
	    right: 0;
	    z-index: 2000;
	}
}

/*Footer*/

.footer-content{
	padding:40px 0px;
	font-size:1em;
	font-weight:500;
}

.footer-content ul{
	list-style:none;
	padding:0;margin:0;
}

.footer-content ul a,
.footer-content ul a:visited{
	text-decoration:none;
	color:#fff;
}

.footer-content ul a:hover,
.footer-content ul a:focus{
	text-decoration:underline;
}

.socialIcons{
	display:flex;
	gap:0px 10px;
	margin-top:10px;
}

.socialIcons img{
	display:block;
	width:100%;
}

.socialIcons a{
	-webkit-transition: all 0.2s 0s ease;
    -moz-transition: all 0.2s 0s ease;
    -o-transition: all 0.2s 0s ease;
    transition: all 0.2s 0s ease;
}

.socialIcons a:hover,
.socialIcons a:focus{
	margin-top:-5px;
}

@media(max-width:767px){
	.footer-content .col-sm-3{
		margin-bottom:30px;
	}

	.footer-content{padding-bottom:10px;}
}

/*Homepage*/
.HomePageFullWidthArea .panel-body, 
.HomePageFullWidthArea .PanelBody{
	padding:0;
}

.HomePageFullWidthArea .panel, 
.HomePageFullWidthArea .StandardPanel {
    border: 0px;
}

.largeCaption .carousel-inner.bg-img > .item{
	background:	transparent;
	background-image: none!important;
	overflow:
	hidden;
	height: 600px!important;
}

.largeCaption.h-500 .carousel-inner.bg-img > .item{
	height:500px!important;
}

.largeCaption.h-400 .carousel-inner.bg-img > .item{
	height:400px!important;
}

.largeCaption.h-300 .carousel-inner.bg-img > .item{
	height:300px!important;
}

.largeCaption .img{
	width: 600px;
	height: 600px;
	display:
	block;
	background-size: cover;
	background-position: center;
	position: absolute;
	border-radius: 100%;
	right: -100px;
	top: -100px;
}

.largeCaption.img-left .img{
	left:-100px;
	right:0;
}


.largeCaption .img:after{
	 display: block;
	 content: '';
	 width: 600px;
	 height: 600px;
	 background-image: url(images/blue-circle.svg);
	 position:  absolute;
	 border-radius: 100%;
	 mix-blend-mode: multiply;
	 bottom: -240px;
	 left: -240px;
}

.largeCaption.img-left .img:after{
	right: -240px;
	left: auto!important;
}

.largeCaption.h-500 .img{
	height: 500px;
	width: 500px;
	right: -100px;
	top: -50px;
}

.largeCaption.h-500.img-left .img{
	left: -100px;
	right:auto;
}


.largeCaption.h-500 .img:after{
	height: 500px;
	width: 500px;
	bottom: -200px;
	left: -200px;
}

.largeCaption.h-500.img-left .img:after{
	right: -200px;
	left:auto;
}

.largeCaption.h-400 .img{
	height: 450px;
	width: 450px;
	right: -90px;
	top: -100px;
}

.largeCaption.h-400.img-left .img{
	left:-90px;
	right:auto;
}


.largeCaption.h-400 .img:after{
	height: 450px;
	width: 450px;
	bottom: -175px;
	left: -175px;
}


.largeCaption.h-400.img-left .img:after{
	right: -175px;
	left:auto;
}

.largeCaption.h-300 .img{
	height: 350px;
	width: 350px;
	right: -70px;
	top: -95px;
}

.largeCaption.h-300.img-left .img{
	left:-70px;
	right:auto;
}


.largeCaption.h-300 .img:after{
	height: 350px;
	width: 350px;
	bottom: -160px;
	left: -160px;
}

.largeCaption.h-300.img-left .img:after{
	right: -160px;
	left:auto;
}

.carousel-caption{
	text-shadow: none;
	top: 50%;
	transform: translateY(-50%);
	bottom: auto;
	margin: 0;
	padding: 20px;
	text-align: left;
}

.carousel-inner.bg-img > .item:after{
	display:
	block;
	content:
	'';
	position:
	absolute;
	top:0;right:0;bottom:0;left:0;
	background-color: rgba(0,0,0,0.3);
}

.largeCaption .carousel-inner.bg-img > .item:after{
	display:none;
}

.largeCaption .carousel-caption{
	position: relative;
	width: 45%;
	text-align: left;
	color: #57595b;
	text-shadow: none;
	padding: 15px;
	left: unset;
	right: auto;
	background: #fff;
	border-radius:3px;
	transform: none;
	top: auto;
	bottom: auto;
}


.largeCaption .wrapper{
	display: flex;
	margin: 0px auto;max-width:1200px;
	justify-content: flex-start;
	align-items: center;
}

.largeCaption.img-left .wrapper{
	justify-content: flex-end;
}

.carousel-control{
	display:none;
}

.largeCaption .carousel-indicators{
	text-align: left;
	margin: 0px auto!important;
	left: 0;
	right: 0;
	width: 100%;
	display: block;
	max-width: 1200px;
	position: absolute;
	padding: 0px 15px;
}

.largeCaption.img-left .carousel-indicators{
	text-align:right;	
}

.carousel-indicators li{
	width:15px; height:15px;
	border-radius:15px;
	margin:0px 2px;
}

.largeCaption .carousel-indicators li{
	border-color:#2876cf;
}

.carousel-indicators .active{
	width:15px; height:15px;
	border-radius:15px;
	margin:0px 2px;
}

.largeCaption .carousel-indicators .active{
	border-color:#2876cf;
	background-color:#2876cf;
}



@media(min-width:768px) and (max-width:1040px){
	.largeCaption.img-left .img,
	.largeCaption.h-500.img-left .img{
		left: -200px;
		right:auto;
	}

	.largeCaption .carousel-caption{
		width: 70%;
	}

	.largeCaption .img{
		right:-200px;
		top:-50px;
	}
}

@media(max-width:767px){
	
	.largeCaption .wrapper{
		position: relative;
		flex-wrap: wrap;
		justify-content: flex-end;
	}

	.largeCaption.img-left .wrapper{
		justify-content: flex-start;
	}


	.largeCaption .img,
	.largeCaption.h-300 .img,
	.largeCaption.h-400 .img,
	.largeCaption.h-500 .img{
		position: relative;
		height: 300px;
		width: 300px;
		right: -50px;
		text-align:
		right;
		top: -50px;
	}
	
	.largeCaption.img-left .img,
	.largeCaption.h-300.img-left .img,
	.largeCaption.h-400.img-left .img,
	.largeCaption.h-500.img-left .img{
		position:relative;
		height: 300px;
		width: 300px;
		left: -50px;
		top: -50px;
	}


	.largeCaption .img:after,
	.largeCaption.h-500 .img:after,
	.largeCaption.h-400 .img:after,
	.largeCaption.h-300 .img:after{
		height: 300px!important;
		width: 300px!important;
		left: -100px!important;
		bottom: -100px;
	}
	
	.largeCaption.img-left .img:after{
		height: 300px!important;
		width: 300px!important;
		right: -100px!important;
		bottom: -100px;
		left: auto!important;
	}



	
	.largeCaption .carousel-inner.bg-img > .item,
	.largeCaption.h-300 .carousel-inner.bg-img > .item,
	.largeCaption.h-400 .carousel-inner.bg-img > .item,
	.largeCaption.h-500 .carousel-inner.bg-img > .item{
	    height: 100%!important
	}
	
	.largeCaption .carousel-caption{
		width: 100%;
		padding: 30px 15px;
	}

	.largeCaption .carousel-indicators{
		padding: 0px 15px;
		bottom: 0;
	}
}

/*Headings*/

h2 a,
h2 a:visited{
	text-decoration:none;
	color:#000;
	font-weight:500;
	font-size:16px;
}

h2 a:hover,
h2 a:focus{
	color:#43b02a;
	text-decoration:none;
}

@media(max-width:767px){
	h2 a,
	h2 a:visited{
		display:
		block;
		line-height: 1.1em;
	}
}

/*Events*/

.homeEvents .card{
	border:0;
	background: transparent;
}

.homeEvents .simplePaginateList{
	justify-content: space-between;
}


.homeEvents .row-cols-md-3 > *{
	padding:0!important;
	max-width: 375px;
	width: 100%;
}



@media(min-width:768px) and (max-width:1200px){
	.homeEvents .simplePaginateList{
		justify-content: flex-start;
		gap: 40px;
	}
}

@media(min-width:768px) and (max-width:1000px){

	.homeEvents .row-cols-md-3 > *{
		padding:0!important;
		max-width: 275px;
		width: 100%;
	}
}

.homeEvents .imgWrapper{
	display: block!important;
	height:200px;
	width: 100%;
	overflow: hidden;
	border-radius:3px;
	position: relative;
}

.homeEvents .image{
	display: block;
	height: 205px;
	width: 102%;
	left: -5px;
	position: absolute;
	background-size: cover;
	background-position: center;
	-webkit-transition: all 0.2s 0s ease;
	-moz-transition: all 0.2s 0s ease;
	-o-transition: all 0.2s 0s ease;
	transition: all 0.2s 0s ease;
}

.homeEvents .image:hover,
.homeEvents .image:focus{
	transform:scale(1.2);
}

.homeEvents .content{
	padding: 15px 0px 0px 0px;
}

.homeEvents h6{
	margin: 15px 0px;
}

.homeEvents .simplePaginateNav{
	display:none;
}

@media(max-width:767px){
	.homeEvents .simplePaginateList {
	    display:block;
	}

	.homeEvents .col.mb-3{
		max-width:350px;
		margin: 0px auto 60px auto!important;
	}
}

/*clear query text*/

.clearQ .rgHeader{
	display:none!important;
}

.clearQ .RadGrid_MetroTouch{
	border:none;
}

.clearQ .RadGrid_MetroTouch .rgAltRow {
    background: #fff;
}

.clearQ .RadGrid_MetroTouch .rgAltRow td,
.clearQ .RadGrid_MetroTouch .rgRow td {
    border:none;
}


.clearQ .RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell, 
.clearQ .RadGrid.RadGrid_MetroTouch .rgSelectedRow, 
.clearQ .RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow, 
.clearQ .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted, 
.clearQ .RadGrid.RadGrid_MetroTouch th.rgSorted, 
.clearQ .RadGrid.RadGrid_Metro .rgMasterTable .rgSelectedCell, 
.clearQ .RadGrid.RadGrid_Metro .rgSelectedRow, 
.clearQ .RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow, 
.clearQ .RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted, 
.clearQ .RadGrid.RadGrid_Metro th.rgSorted {
    background-color: transparent;
    border-color:transparent;
}

.clearQ .RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell a, 
.clearQ .RadGrid.RadGrid_MetroTouch .rgSelectedRow a, 
.clearQ .RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow a, 
.clearQ .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted a, 
.clearQ .RadGrid.RadGrid_MetroTouch th.rgSorted a, 
.clearQ .RadGrid.RadGrid_Metro .rgMasterTable .rgSelectedCell a, 
.clearQ .RadGrid.RadGrid_Metro .rgSelectedRow a, 
.clearQ .RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow a, 
.clearQ .RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted a, 
.clearQ .RadGrid.RadGrid_Metro th.rgSorted a {
    color: transparent!important;
}

.clearQ .RadGrid.RadGrid_MetroTouch .rgMasterTable, 
.clearQ .RadGrid.RadGrid_Metro .rgMasterTable {
    background-color: transparent!important;
}

.clearQ .RadGrid_MetroTouch {
    background-color: transparent!important;
}

.clearQ .RadGrid.RadGrid_MetroTouch .rgRow td, 
.clearQ .RadGrid.RadGrid_MetroTouch .rgRow td:first-child,
.clearQ .RadGrid.RadGrid_MetroTouch .rgAltRow td, 
.clearQ .RadGrid.RadGrid_MetroTouch .rgAltRow td:first-child{
   padding:0px;
}

.clearQ .panel-body, 
.clearQ .PanelBody {
    padding: 0px;
}

.clearQ .GridTitlePanel, .clearQ .GridFooterPanel {
    margin-top: 0px;
    margin-bottom: 0px;
}

.hideIQAHeader thead{
	display:none;
}

/*Buttons*/

.GreenButton,
.GreenButton:visited{
	background:#43b02a;
}

.GreenButton:hover,
.GreenButton:focus,
.GreenButton:active{
	background:#00523a;
}

.WhiteButton,
.WhiteButton:visited{
	background:#fff;
	color:#2876cf;
}

.WhiteButton:hover,
.WhiteButton:focus,
.WhiteButton:active{
	background:transparent;
	border:1px solid #fff;
	color:#fff;
}


/*Rows*/

.Wrapper-FullWidth #masterContentArea{
	max-width:100%;
	padding: 0;
	margin: 0;
}

.Wrapper-FullWidth .iMIS-WebPart > .ContentItemContainer, 
.Wrapper-FullWidth .WebPartZone > .ContentItemContainer {
    margin-bottom: 0px;
    display: block;
}

.Wrapper-FullWidth .panel-body, 
.Wrapper-FullWidth .PanelBody {
    padding: 0px;
}

.Wrapper-FullWidth .panel, 
.Wrapper-FullWidth .StandardPanel {
    border: 0px solid transparent;
}

.Wrapper-FullWidth #masterContentArea .row{
	max-width:1200px;
	margin:0px auto;
}

.Wrapper-FullWidth #masterContentArea .row.full{
	max-width:100%;
}

.Wrapper-FullWidth #masterContentArea .row.full > *{
	padding:0;
}

.col-secondary{
	display:none;
}

.col-primary{
	width:100%!important;
	margin:0px!important;
}

.rowWrapper.grass-green{
	background: #43b02a;
}

.rowWrapper.sky-blue{
	background: #2876cf;
}

.rowWrapper.deep-blue{
	background: #00263e;
}

.rowWrapper.dark-green{
	background: #00523a;
}

.rowWrapper.white-coral{
	background: #f8f7f3;
}

.rowWrapper.dark-grey{
	background: #57595b;
}

.rowWrapper.teal{
	background: #06bcc1;
}

.rowWrapper.rose{
	background: #ff5d73;
}

.rowWrapper.light-grey{
	background: #a2acaa;
}

.rowWrapper.dark-blue{
	background: #002d72;
}

.rowWrapper.yellow{
	background: #ffd600;
}

.white-text,
.white-text h1,
.white-text h2,
.white-text h3,
.white-text h4,
.white-text h5,
.white-text h6,
.white-text a,
.white-text a:visited,
.white-text a:hover,
.white-text a:focus{
	color:#fff;
}

.padding120{
	padding-top:120px;
	padding-bottom:120px;
}

.padding80{
	padding-top:80px;
	padding-bottom:80px;
}

.padding60{
	padding-top:60px;
	padding-bottom:60px;
}

.padding40{
	padding-top:40px;
	padding-bottom:40px;
}

@media(max-width:767px){
	.padding120,
	.padding80,
	.padding60{
		padding-top:40px;
		padding-bottom:40px;
	}

	.padding120-bottom{
		padding-bottom:40px;
	}
}

.rowWrapper{
	background-position:center;
	background-size:cover;
	position: relative;
}

.rowWrapper.overlay:after{
	display:block;
	content:'';
	background:rgba(0,0,0,0.3);
	position:absolute;
	top:0; right:0; bottom:0; left:0;
}

.rowWrapper > .row{
	position:
	relative;
	z-index:100;
}

.CTA{
	text-align:center;
}

.CTA a{
	text-decoration:none;
	color:#000;
	font-weight:700;
	font-size:18px;
}

.CTA img{
	display:block;
	margin:0px auto 10px auto;
	-webkit-transition: all 0.2s 0s ease;
    -moz-transition: all 0.2s 0s ease;
    -o-transition: all 0.2s 0s ease;
    transition: all 0.2s 0s ease;
}

.CTA a:hover img,
.CTA a:focus img{
	margin-top:-10px;
	padding-bottom:10px;
}

.box{
	background-color:#fff;
	padding: 30px 30px 20px 30px;
	border-radius:3px;
	max-width:585px;
	margin:0px 15px;
}

.box .buttons {
	margin:0px auto;
	text-align:	center;
	display: block;
}

.box .buttons a{
	margin:10px 10px;
}

@media(max-width:767px){
	.box{
		width:90%;
	}

	.box .buttons {
		margin:0px auto;
		text-align:	left;
		display: block;
	}
	
	.box .buttons a{
		margin:10px 10px;
	}
}

/*News list*/

.contentTaggedListImageThumbnailR{
	display:none;
}

.homeNewsList .imgWrapper{
	display:block;
	width:100%;
	height:200px;
	border-radius:3px;
	overflow:hidden;
}

.homeNewsList .newsImage,
.homeNewsList .newsImage:visited{
	font-size:0;
	display:block;
	width:100%;
	height:200px;
	background-position:center;
	background-size:cover;
	border-radius:3px;
	-webkit-transition: all 0.2s 0s ease;
	-moz-transition: all 0.2s 0s ease;
	-o-transition: all 0.2s 0s ease;
	transition: all 0.2s 0s ease;
}

.homeNewsList .newsImage:hover,
.homeNewsList .newsImage:focus{
	transform:scale(1.2);
}


.homeNewsList .BlockTLItem{
	max-width: 375px;
	border: 0;
	padding: 0;
}


.homeNewsList .TaggedListPanel > div:last-child{
	display:none!important;
}

.homeNewsList .TaggedListPanel{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}


.homeNewsList h4 a{
	color:#000;
	text-decoration:none;
	font-size: 1.25em;
    font-family: 'Inter', Arial, sans-serif;
    font-weight: 700;
	margin-top:15px;
	display:block;
}

.homeNewsList h6{
	margin:15px 0px;
}


@media(min-width:768px) and (max-width:1200px){
	.homeNewsList .TaggedListPanel {
	    display: flex;
	    flex-wrap: wrap;
	    justify-content: flex-start;
		gap:40px;
	}
}

@media(min-width:768px) and (max-width:1000px){

	.homeNewsList .BlockTLItem {
	    max-width: 275px;
	    border: 0;
	    padding: 0;
	}
}

@media(max-width:767px){
	.homeNewsList .TaggedListPanel{
		display: block;
	}

	.homeNewsList .BlockTLItem{
		max-width:350px;
		margin: 0px auto 60px auto;
	}
}